Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000120Gnome Inform application[IDEs] Editingpublic2010-06-24 14:532010-10-30 23:08
Reporterpchimento 
Assigned Topchimento 
PriorityhighSeverityseriousReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSLinuxOS VersionAny
Product Version6E59 
Target VersionFixed in Version6F95 
Summary0000120: Elastic tabstops are slow
DescriptionWhen typing in a large block of text using elastic tabstops, the interface becomes slow.
Minimal Source Text To Reproduce
Table of slow tabstops
text	text	text	text
text	text	text	text
text	text	text	text
text	text	text	text
text	text	text	text
text	text	text	text
text	text	text	text
text	text	text	text
text	text	text	text
text	text	text	text
Additional InformationI am working with Nick Gravgaard, the author of elastic tabstops, to resolve this.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-06-24 14:53 pchimento New Issue
2010-06-24 15:21 graham Assigned To => pchimento
2010-06-24 15:21 graham Status new => assigned
2010-07-02 00:06 jmcgrew Product Version => 6E59
2010-10-21 13:09 pchimento Status assigned => resolved
2010-10-21 13:09 pchimento Resolution open => fixed
2010-10-29 09:25 jmcgrew Fixed in Version => 6F95
2010-10-30 23:08 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker